H1
{
  font-size:100%;
  margin:0px;
  TEXT-TRANSFORM      : capitalize;
  COLOR               : #FFB300;
}

BODY
{
  MARGIN              : 0px;
  BACKGROUND-COLOR    : #FFFFFF;
}

TD, DIV, P, BODY, A, INPUT, TEXTAREA, SELECT
{
  FONT-FAMILY         : verdana;
  FONT-SIZE           : 10px;
  COLOR               : #000000;
}

A
{
  COLOR               : #669900;
  TEXT-DECORATION     : underline;
}

A:Hover
{
  TEXT-DECORATION     : none;
}

A.un, A.none:Hover
{
  TEXT-DECORATION     : underline;
}


A.none, A.un:Hover
{
  TEXT-DECORATION     : none;
}

INPUT, TEXTAREA, SELECT
{
  COLOR               : #000000;
  BACKGROUND-COLOR    : #FEFEE4;
}

INPUT.button, INPUT.button60, INPUT.button100, INPUT.button125, INPUT.button150
{
/*
это типа такая кнопка.
по дефолту 61 пиксельная
*/
  BORDER: 0;
  HEIGHT: 24px;
  COLOR: #000000;
  WIDTH: 61px;
  BACKGROUND-COLOR: transparent;
  BACKGROUND-IMAGE: url(i/button/61.gif);
}

INPUT.button100
{
/*
это типа такая кнопка.
100 пиксельная
*/
  WIDTH: 100px;
  BACKGROUND-IMAGE: url(i/button/100.gif);
}

INPUT.button125
{
/*
это типа такая кнопка.
125 пиксельная
*/
  WIDTH: 125px;
  BACKGROUND-IMAGE: url(i/button/125.gif);
}

INPUT.button150
{
/*
это типа такая кнопка.
150 пиксельная
*/
  WIDTH: 150px;
  BACKGROUND-IMAGE: url(i/button/150.gif);
}

.creamBG
{
  BACKGROUND-COLOR    : #FEFEE4;
}

.black
{
  COLOR               : #000000;
}

.white
{
  COLOR               : #FFFFFF;
}

.green
{
  COLOR               : #014A11;
}

.darkGreen
{
  COLOR               : #003300;
}

.red
{
  COLOR               : #FF0000;
}

.lightGreen
{
  COLOR               : #33FF00;
}

.modGreen
{
  COLOR               : #669900;  
}

.modGreen1
{
  COLOR               : #669900;
  TEXT-DECORATION     : none;  
}

.xxl
{
  FONT-SIZE           : 20px;
}

.bold
{
  FONT-WEIGHT         : bold;
}

.small
{
  FONT-SIZE           : 10px;
}

.lower
{
  TEXT-TRANSFORM      : lowerCase;
}

.upper
{
  TEXT-TRANSFORM      : upperCase;
}

.cap
{
  TEXT-TRANSFORM      : capitalize;
}

.center
{
  TEXT-ALIGN         : center;
}

